body{background: rgba(240, 240, 250, 1);}
body>footer{padding: 50px 0 0}
.l_toogle,.r_toogle{border-color: rgba(0, 0, 0, 0); background: rgba(0, 0, 0, 0)}
.hamburguer span{background: rgb(238, 73, 55); background: linear-gradient(-10deg, rgba(238, 73, 55,1) 0%, rgba(238, 73, 55,1) 50%, rgba(255,215,0,1) 100%);}
.hamburguer.active span{background: rgba(219, 68, 55, 1)}
h3{font-size: 1.25rem}
/*CALL ACITIONS*/
.call-actions .card{border:none;}
.item-image{overflow: hidden;}
.item-image img{-webkit-transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; transition: 1s ease-in-out;}
.item-image img:hover{-webkit-transform: rotate(-2deg) scale(1.2); -moz-transform: rotate(-5deg) scale(1.25); -o-transform: rotate(-5deg) scale(1.25); -ms-transform: rotate(-5deg) scale(1.25);  transform: rotate(-5deg) scale(1.25);}
.item-image{overflow: hidden;}
.item-image img{-webkit-transition: 1s ease-in-out; -moz-transition: 1s ease-in-out; -o-transition: 1s ease-in-out; transition: 1s ease-in-out;}
.item-image img:hover{-webkit-transform: rotate(-2deg) scale(1.2); -moz-transform: rotate(-5deg) scale(1.25); -o-transform: rotate(-5deg) scale(1.25); -ms-transform: rotate(-5deg) scale(1.25);  transform: rotate(-5deg) scale(1.25);}
/*HEADER*/
.header_cover{color: rgba(255, 255, 255, 1); text-shadow: 0px 2px 1px rgba(0, 0, 0, 1) ; display: flex; align-items: center; padding: 50px 0; margin-bottom: 50px}
/*NAVBAR*/
.navbar{border-bottom: 1px solid rgba(31, 31, 31, 0.1); }
/*CRUMBS*/
.crumbs{border-bottom: 1px solid rgba(31, 31, 31, 0.1); padding: 10px 0}
/*MAIN_NAV**/
.main_menu{background: none;}
.menu{background: rgba(250, 250, 250, 1); height: 100vh}
.menu a{color: rgba(238, 73, 55,1); font-weight: 700; text-transform: uppercase;}
.menu a:hover{color: rgba(31, 31, 31, 1)}
/**/
article header{padding: 20px 0}
.tax-by-single .card{padding: 10px; border:none !important; background-color: rgba(255, 255, 255, 0.5) !important; }
.tax-by-single .card h3{font-size: 0.875rem !important;}
/*BUTTONS*/
.btn{color: rgba(255, 255, 255, 1); border-color:rgba(255, 255, 255, 0.5)}
.btn:hover{color: rgba(255, 255, 255, 1);}
.nav-link{color: rgba(31, 31, 31, 1) !important; font-size: 1rem; font-weight: 700}
.nav-link:hover{color: rgba(31, 31, 31, 1) !important; font-size: 1rem; font-weight: 700}
.nav-link i{font-size: 1rem;}
.btn.whatsapp{background: rgba(37, 211, 102, 1);}
.btn.whatsapp:hover{background: rgba(18, 140, 126,1);}

.nav-link.whatsapp i{color: rgba(37, 211, 102, 1);}
.nav-link.whatsapp:hover i{color: rgba(18, 140, 126,1);}

.btn.phone{background: rgba(51,153,255,1); color: rgba(255,255,255,1);}
.btn.phone:hover{background: rgba(51,163,255,1);}

.nav-link.phone i{color: rgba(51,153,255,1);}
.nav-link.phone:hover i{color: rgba(51,163,255,1);}

.btn.instagram{background: linear-gradient(135deg, #050ae6,#833ab4,#c13584,#e1306c,#fd244c,#f77737,#ffdc80);}
.btn.instagram:hover{background: rgba(195, 42, 163, 1)}
.btn.facebook{background: rgba(24, 119, 242, 1);}
.btn.facebook:hover{background: rgba(59, 89, 152, 1);}
.btn.youtube{background: rgba(255, 0, 0, 1);}
.btn.youtube:hover{background: rgba(40, 40, 40, 1);}
.btn.linkedin{background: rgba(10, 102, 194, 1);}
.btn.linkedin:hover{background: rgba(0, 0, 0, 1);}
.btn.skype{background: rgba(0, 175, 240, 1);}
.btn.skype:hover{background: rgba(0, 120, 215, 1);}

.nav-link.skype i{color: rgba(0, 175, 240, 1);}
.nav-link.skype:hover i{color: rgba(0, 120, 215, 1);}

.btn.tiktok{background: rgba(1, 1, 1, 1);}
.btn.tiktok:hover{background: rgba(238, 29, 82, 1);}
.btn.pinterest{background: rgba(189, 8, 28, 1);}
.btn.twitch{background: rgba(145, 70, 255, 1);}
.btn.twitch:hover{background: rgba(0, 0, 0, 1);}
.btn.spotify{background: rgba(30, 215, 96, 1);}
.btn.spotify:hover{background: rgba(29, 185, 84, 1);}
.btn.vimeo{background: rgba(26, 183, 234, 1);}
.btn.vimeo:hover{background: rgba(22, 34, 33, 1);}
.btn.telegram{background: rgba(0, 136, 204, 1);}
.btn.web{background: rgb(238, 73, 55); background: linear-gradient(-10deg, rgba(238, 73, 55,1) 0%, rgba(238, 73, 55,1) 50%, rgba(255,215,0,1) 100%);}
